Nini Library API Reference - http://nini.sourceforge.net/ |

# ConfigBase.GetBoolean Method (String, Boolean)

Returns a string key value.

public bool GetBoolean(
string key,
bool defaultValue
);

#### Parameters

key
  Configuration key.
defaultValue
  Default value if the key is not found.

#### Implements

IConfig.GetBoolean

#### Remarks

In order to get boolean values you will need to set the Alias property correctly. See the Nini Manual for more information.

#### See Also

ConfigBase Class | Nini.Config Namespace | ConfigBase.GetBoolean Overload List